Beta Advanced MAME Launcher - MAME frontend for Kodi
Due to a change in its format, History.dat 2.15 causes an error in AML.  Softlists containing the same games are now listed on separate lines; details are here:

http://www.mameworld.info/ubbthreads/sho...ber=384137

For now, the previous History.dat 2.14 can be used with AML so it will build its databases successfully.
Reply


Messages In This Thread
RE: Advanced MAME Launcher - MAME frontend for Kodi - by Dax9 - 2019-11-08, 05:57


Logout Mark Read Team Forum Stats Members Help
Advanced MAME Launcher - MAME frontend for Kodi2
This forum uses Lukasz Tkacz MyBB addons.